#!/bin/sh
library="libfipcap"

FIPCAP_HDR_DIR=/usr/local/include/fipcapture
FIPCAP_LIB_DIR=/usr/local/lib

# remove static/shared library from the target directory
rm ${FIPCAP_LIB_DIR}/${library}.a
rm ${FIPCAP_LIB_DIR}/${library}.so.*
rm ${FIPCAP_LIB_DIR}/${library}.so

# remove the headers from the target directory
rm ${FIPCAP_HDR_DIR}/libfipcap.h
rm ${FIPCAP_HDR_DIR}/fw-board.h

# delete the fipcapture header directory if empty
if [ `ls ${FIPCAP_HDR_DIR} | wc -l` -eq 0 ];
then
    rmdir ${FIPCAP_HDR_DIR}
fi
